

downloadPage.title=Download {0}
downloadPage.text=Download {0}
downloadPage.download=Download 
downloadPage.showOthers=Show other operating systems
downloadPage.desktop=Desktop
downloadPage.mobile=Mobile

os.UNIX=UNIX
os.MACOS=MacOS
os.LINUX=Linux
os.WINDOWS=Windows

arch.MACOS.AARCH64=Apple Silicon
arch.MACOS.X86_64=Intel 
arch.XPLATFORM=Cross-platform
arch.ARM32=32-bit ARM
arch.AARCH64=64-bit ARM
arch.X86_64=64-bit AMD/Intel 
arch.X86=32-bit AMD/Intel
 
type.ARCHIVE=Archive 
type.INSTALLER=Installer
type.DEB=Debian Package
type.RPM=RPM Package
type.HYPERV=Hyper-V Virtual Machine
type.KVM=KVM Virtual Machine
type.OVA=OVA Virtual Machine
type.OVF=OVF Virtual Machine
type.DEBIANLIVE=ISO Installer
